#!/usr/bin/perl -I/usr/sausalito/perl

use Sauce::Util::SecurityLevels;

my $sec = new SecurityLevels();
$sec->updateSecurityLevels(
	'adminIPSec', 
	'[[base-ipsec.capgroup_adminIPSec]]',
	'[[base-ipsec.capgroup_adminIPSec_help]]', 
	'modifySystemIpsecRSAKey',
	'createIpsecProfile', 
	'modifyIpsecProfile', 
	'destroyIpsecProfile', 
	'createIpsecTunnel',
	'destroyIpsecTunnel',
	'modifyIpsecTunnel'
);
$sec->setSortOrder(160);
